import * as caishouModel  from "../data/caishou";
import * as dikuaiModel  from "../data/dikuai";
import * as nongshiModel  from "../data/nongshi";
import * as nongziModel  from "../data/nongzi";
import * as usersModel  from "../data/users";
import * as xiaoshouModel  from "../data/xiaoshou";
import * as zhongzhiModel  from "../data/zhongzhi";

 

export async function initTable() {
    caishouModel.initModel();
    dikuaiModel.initModel();
    nongshiModel.initModel();
    nongziModel.initModel();
    usersModel.initModel();
    xiaoshouModel.initModel();
    zhongzhiModel.initModel();
}